CAUCE 300 300 | 955 06 10 71

Para aquellos centros educativos en los que se ha realizado la actualización de los servidores, se han solventado dos errores que se habían detectado al instalar la nueva versión de la Plataforma Educativa Moodle 1.9.9.

A continuación se explican aquellos errores detectados y las soluciones que los solventan:

1.- Al acceder a la Plataforma Educativa Moodle por primera vez se solicitaba un cambio de contraseña a una nueva en la que se obligaba a tener caracteres numéricos, no alfanuméricos y en mayúsculas.

Con esta nueva modificación no se solicita este cambio de contraseña al acceder a Moodle, y la nueva contraseña solo debe tener una longitud de ocho caracteres si en algún momento el usuario quiere modificarla.

2.- El  Módulo Wiris no aparecía en los editores HTML de la Plataforma Educativa Moodle 1.9.9.

Como puede verse en la siguiente imagen destacado en verde, los botones “Wiris Editor” y “Wiris CAS” ya aparecen correctamente en los editores HTML de la Moodle.

Los centros educativos que tengan la versión de la Plataforma Moodle 1.8.2. aún sin actualizar, poseen el Módulo Wiris en sus editores HTML y pueden realizar el cambio de contraseña con las preferencias que tuvieran establecidas anteriormente. (al igual que con esta nueva actualización de Moodle).